<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\BypassAccountForm;
//子账户
class BypassAccount
{
	//列表
	public function index(){
		$form=new BypassAccountForm();
        return $form->index();
    }
    //编辑
    public  function  edit(){
   	    $form=new BypassAccountForm();
        return $form->edit();
    }
    //账号状态变更
    public  function  change(){
        $form=new BypassAccountForm();
        return $form->change();
    }
    //删除
    public  function  delete(){
   	    $form=new BypassAccountForm();
        return $form->delete();
    }

    //列表
    public function storeIndex(){
        $form=new BypassAccountForm();
        return $form->storeIndex();
    }
    //编辑
    public  function  storeEdit(){
        $form=new BypassAccountForm();
        return $form->storeEdit();
    }
    //账号状态变更
    public  function  storeChange(){
        $form=new BypassAccountForm();
        return $form->storeChange();
    }
    //删除
    public  function  storeDelete(){
        $form=new BypassAccountForm();
        return $form->storeDelete();
    }
    //信息
    public function info(){
        $form=new BypassAccountForm();
        return $form->info();
        
    }
    //信息保存
    public function infoSave(){
        $form=new BypassAccountForm();
        return $form->infoSave();
    }

}
